Version: app-vim/vim-spell-cs 20061021:0

Depends On: || ( >=app-editors/vim-7_alpha >=app-editors/gvim-7_alpha )

USE Flags:

20061021
"amd64 sparc x86"
comments powered by Disqus